<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="484,290" caption="0,0,0,38" roundcorner="1,1">
	<Font name="Tahoma" size="14" bold="false" italic="false" indexfont="size_14" />
	<Font name="Tahoma" size="24" bold="false" italic="false" indexfont="size_24" />
	<Font name="Tahoma" size="16" bold="false" italic="false" indexfont="size_16" />
	<Font name="Tahoma" size="12" bold="false" italic="false" indexfont="size_12" />
	<VerticalLayout name="GreenTail_Con" bordersize="1" width="484" height="290" bkimage="GreenTail/GreenTail_BG.png">
		<VerticalLayout height="118" />
		<Label name="GreenTail_Title" text="提示" bordersize="1" float="true" pos="74,9,0,0" 
			width="80" height="20" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA"  align="left" indexfont="size_14" />
  	<Button name="GreenTail_BtnClose" bordersize="1" float="true" pos="460,12,0,0" 
  		width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" 
  		normalimage="file='GreenTail/GreenTail_CloseBtn.png' source='0,0,12,10'" 
  		hotimage="file='GreenTail/GreenTail_CloseBtn.png' source='12,0,24,10'" 
  		pushedimage="file='GreenTail/GreenTail_CloseBtn.png' source='24,0,36,10'" />
  	<VerticalLayout name="GreenTail_Step" bkimage="GreenTail/GreenTail_Step.png" />
  	<Label name="GreenTail_LabState" bordersize="1" float="true" pos="20,60,0,0" width="444" height="30" text="绿尾巴敲敲，用手机/Pad继续看！" align="center" indexfont="size_24" textcolor="#FFbababa"/>
  	<Button name="GreenTail_BtnDownload" bordersize="1" float="true" pos="180,137,0,0" width="66" height="24"  />
  	<Label name="GrennTail_LabIcon" bordersize="1" float="true" pos="212,86,0,0" width="60" height="47" bkimage="GreenTail/GreenTail_Icon.png" visible="false" />
  	<Label name="GreenTail_LabWords" bordersize="1" float="true" pos="40,148,0,0" width="404" height="30" align="center" indexfont="size_16" textcolor="#FFbababa" text="您已和XXX'iPhone的手机连接" visible="false" />
  	<Button name="GreenTail_BtnOK" bordersize="1" float="true" pos="130,192,0,0" width="92" height="25" text="立即传输" indexfont="size_12" textcolor="#FFcccccc" visible="false"
  	normalimage="file='GreenTail/GreenTail_Btn.png' source='0,0,92,25'"
  	hotimage="file='GreenTail/GreenTail_Btn.png' source='92,0,184,25'"
  	pushedimage="file='GreenTail/GreenTail_Btn.png' source='184,0,276,25'"
  	disabledimage="file='GreenTail/GreenTail_Btn.png' source='276,0,368,25'"/>
  	<Button name="GreenTail_BtnCancel" bordersize="1" float="true" pos="262,192,0,0" width="92" height="25" text="取消" indexfont="size_12" textcolor="#FFcccccc" visible="false"
  	normalimage="file='GreenTail/GreenTail_Btn.png' source='0,0,92,25'"
  	hotimage="file='GreenTail/GreenTail_Btn.png' source='92,0,184,25'"
  	pushedimage="file='GreenTail/GreenTail_Btn.png' source='184,0,276,25'"
  	disabledimage="file='GreenTail/GreenTail_Btn.png' source='276,0,368,25'"/>
  </VerticalLayout>
</Window>